log:
  addcaller: true
  error:
    verbosesuffix: _verbose
  file:
    path: private-cloud-proxy.log
    rotation:
      compress: true
      maxbackups: 10
      maxsize: 25M
  format: json
  level: info
  output: file
server:
  address: 127.0.0.1:0
  log:
    requestStart: true
  limits:
    maxbodysize: 4M
  timeouts:
    idle: 1m
    read: 15s
    readheader: 10s
    shutdown: 5s
    write: 60s
profServer:
  enabled: false
  address: ":8081"

